#-----------------------------------------------------------------------------
# Romanian translation by Alexandru Tudor Constantinescu, 27.10.2005
#-----------------------------------------------------------------------------


##### General properties...
of=din
image=Poza
jump-to=Sariti la
page=Pagina
home=Inceput
help=Ajutor
alert-save-protection=Nu aveti voie sa salvati imagini din acest album!


##### Index-page specific properties...
first-page=Prima pagina
prev-page=Pagina anterioara
on-first-page=Ati ajuns la prima pagina
up=Mai sus un nivel
last-page=Ultima pagina
next-page=Pagina urmatoare
on-last-page=Ati ajuns la ultima pagina
slides=poze


##### Slide-page specific properties...
viewing=Vedeti
first-slide=Prima imagine
prev-slide=Imaginea anterioara
on-first-slide=Ati ajuns la prima imagine
last-slide=Ultima imagine
next-slide=Imaginea urmatoare
on-last-slide=Ati ajuns la ultima imagine
index-page=Pagina index
slide-show=Porniti/Opriti prezentarea automata
orig-image=Click pentru poza originala
download-file=Descarcati fisierul
download-sound=Descarcati fisierul cu adnotare sonora
order-print=Comandati poze dupa aceasta imagine
comment=Comentariu:

# Photographic metadata
exif-info=Arata/Ascunde informatiile EXIF
no-exif-info=Nu exista informatii EXIF
meta-general-tags=Campuri generale
meta-maker-tags=Campuri specifice producatorului
meta-iptc-tags=Campuri IPTC
meta-jpeg-tags=Campuri JPEG

# Remarks
remarks-section=Comentariile vizitatorului
toggle-remarks=Arata/Ascunde
remarks-info=Arata/Ascunde comentariile vizitatorului
remarks-notification-subject=Cineva a adaugat un comentariu
remarks-notification-photoid=Numarul imaginii
remarks-notification-author=Comentariul a fost facut de
remarks-notification-message=Comentariul este

remarks-add=Adauga comentariu
remarks-update=Modifica comentariu
remarks-delete=Sterge comentariu
remarks-delete-all=Sterge toate comentariile
remarks-exit-admin=Iesire din modul "administrator"
remarks-admin-console=Consola administratorului
remarks-posted-by=Comentariu facut de
remarks-posted-at=la
remarks-author=Nume
remarks-content=Mesaj
remarks-empty-author-remark=Trebuie dat un nume si un comentariu; comentariul nu a fost acceptat
remarks-nothing-to-delete=Nu exista o tabela a bazei de date pentru acest album. Nu aveti ce sa stergeti.
remarks-photo-remarks-deleted=Toate remarcile pentru aceasta imagine au fost sterse.
remarks-photo-remark-deleted=Comentariul selectat pentru aceasta imagine a fost sters.
remarks-all-remarks-deleted=Baza de date cu comentarii pentru acest album a fost stearsa. Va fi recreata la prima vizionare a unei imagini din acest album.
remarks-invalid-password=Parola gresita! Operatia nu a fost executata.

##### Common copyright specific properties...
updated-on=Album modificat la data de
powered-by=Generat cu
and=si interfata
skin= 


##### Navigation Tips specific properties...
nav-tips=Sfaturi de navigare:
right-arrow-desc=Pagina urmatoare
left-arrow-desc=Pagina anterioara
page-up-desc=Mai sus un nivel
home-desc=Prima pagina
end-desc=Ultima pagina
esc-desc=Opriti prezentarea automata (nu din index)
s-key-desc=Porniti/Opriti prezentarea automata (nu din index)
i-key-desc=Afisati/Ascundeti informatiile EXIF (nu din index)
h-key-desc=Afisati/Ascundeti informatiile ajutatoare (acest caseta de text)
